.widget-context-menu  { margin: 0px; padding: 0px;}
.widget-context-menu ul li a { font-size: 10px; }
.widget-context-menu ul li { position: relative; }
/**1st level**/
.widget-context-menu ul.children { margin: 0px; padding: 0px; list-style-type: none; position: absolute; top: 23px; left: 0px; display: none; width: 100%; height: auto; border: none !important; border-bottom: solid 1px !important; z-index: 999; }
.widget-context-menu ul.children li { display: block; width: 100%; width: 150px; min-height: 24px; margin: 0px; padding: 0px; float: none; clear: both; }
.widget-context-menu ul.children li:last-child { border-bottom: double 3px !important; }
.widget-context-menu ul.children li a:link, .widget-context-menu ul.children li a:visited { display: block; width: auto; height: auto; border: none; float: left; }

/**n-th level**/
.widget-context-menu ul.children ul.children { margin: 0px; padding: 0px; list-style-type: none; position: absolute; top: 0px; left: 150px; display: none; width: 100%; height: auto; border: none !important; border-bottom: solid 1px !important; }


.widget-banner-top {
   display: block;
   width: auto;
   height: 45px;
   background-repeat: no-repeat;
}

.widget-sidebar-accordion ul { display: block; margin: 0px; padding: 0px; list-style-type: none; }
.widget-sidebar-accordion ul li { display: block; margin: 0px 0px 8px 0px; padding: 0px; }
.widget-sidebar-accordion ul li.active { font-weight: bold; }

.widget-menu-header { display: block; }
.widget-menu-header ul { margin: 0px; padding: 0px; list-style-type: none; }
.widget-menu-header ul li { display: block; float: right; margin-left: 10px; padding-left: 10px; border-left: solid 1px #e5e5e5; }
.widget-menu-header ul li:last-child { border-left:none; padding-left: 0px; margin-left: 0px; }

.widget-account-overview { display: block; }
.widget-account-overview .sections { display: block; margin: 0px 0px 10px 0px; padding: 0px 0px 10px 0px; border-bottom: solid 1px #e5e5e5; }
.widget-account-overview .sections:last-child { border-bottom: none; margin: 0px; padding: 0px; }

.content-header { position: relative; padding-left: 26px; }
.widget-button-container { display: block; float: right; margin: 0px; padding: 0px; position: absolute; right: 10px; top: 3px; }
.widget-button-container ul { display: block; margin: 0px; padding: 0px; list-style-type: none; }
.widget-button-container ul li { display: block; float: left; margin: 0px 0px 0px 0px; padding: 0px; }
.widget-button-container ul li:last-child { margin: 0px; }
.widget-button-container ul li button { top: 0; }

.widget-preloaders { display: block; float: left; background-repeat: no-repeat; background-image: url(../images/3.gif); height: 24px; width: 24px; position: absolute; top: 5px; left: 0px; display: none; }
